* {
    box-sizing: border-box;
    font-family: PingFangSC-Regular;
}
html, body {
  position: relative;
  height: 100%;
}
body {
  background: #fff;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color:#000;
  margin: 0;
  padding: 0;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
    width: 100%;
    height: 100%;
    text-align: center;
    background: #FFFDFC;
    position: relative;
}
.logo {
    padding-top: 28px;
    margin-bottom: -20px;
}
.logo img {
    width: 56px;
}
.head {
    font-family: PingFangSC-Regular;
    font-size: 26px;
    line-height: 38px;
    color: #333333;
    font-weight: bold;
    padding-top: 34px;
}
.desc {
    font-family: PingFangSC-Light;
    font-size: 16px;
    line-height: 21px;
    color: #666;
    padding-top: 5px;
}
.main {
    width: 100%;
    padding: 0 30px;
}
.main img {
    width: 100%;
}
.handle-box {
    position: fixed;
    left: 0;
    bottom: 0; 
    width: 100%;
    height: 90px;
    z-index: 111;
    text-align: center;
}
.download a {
    display: inline-block;
    width: 172px;
    height: 42px;
    line-height: 42px;
    background: #FF5C0F;
    color: #ffffff;
    border-radius: 21px;
    font-size: 18px;
    text-decoration: none;
    outline: none;
    font-family: PingFangSC-Light;
}
.arrow {
    position: absolute;
    left: 0;
    bottom: 0; 
    width: 100%;
    height: 50px;
    padding-top: 10px;
}
.arrow img {
    width: 25px;
    animation: hoverDown 1.5s ease-in infinite;
    outline: none;
}
.button-prev {
    display: none;
}
.button-next.last {
    display: none;
}
.button-next.last+.button-prev {
    display: inline-block;
}
@keyframes hoverDown {
    0% {
        transform: translateY(0);
    }
    25% {
        transform: translateY(60%);
    }
    75% {
        transform: translateY(-60%);
    }
    100% {
        transform: translateY(0);
    }
}
.back {
    position: absolute;
    top: 20px;
    left: 20px;
    color: #FF8200;
    text-decoration: underline;
}